import 'package:get/get.dart';
import 'package:terepi_seged/pages/map_survey/presentations/controllers/map_survey_controller.dart';

class MapSurveyBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => MapSurveyController());
  }
}
